<bugID>1268921<Summary>[e10s] Allow non-integer values to be specified for e10srollout cohort samples</Summary><Description>The original code for the e10srollout system add-on used integers for the sample values in order to avoid storing a float as string and doing parseFloat, which is the traditional way to store a float in the preferences service.

However, it looks like we may start with a sample &lt; 1%, so we need to be able to specify non-integer values.</Description></bugID>